import request from '@/utils/request'

// 查询广告列表
export function list(query) {
  return request({
    url: '/plan/list',
    method: 'post',
    data: query
  })
}

//上下架
export function upDownShelves(data) {
  return request({
    url: '/plan/'+data,
    method: 'put'
  })
}

//明细
export function detailHandle(id) {
  return request({
    url: '/plan/'+id,
    method: 'get'
  })
}

//修改时间段
export function updateTime(data) {
  return request({
    url: '/plan/update/time',
    method: 'put',
    params:data
  })
}